#ifndef INCLUDED_OOO_VBA_EXCEL_XLCHARTSPLITTYPE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLCHARTSPLITTYPE_HPP

#include "ooo/vba/excel/XlChartSplitType.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLCHARTSPLITTYPE_HPP
